Subject: Trainer Candidate - Suraj Nagrare
From: Suraj Nagrare <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:20:48 -0500

| | Tech Support Test

Name | Suraj Nagrare
E-mail | [email-masked]
Phone Number | (91) 86052317279
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Nagpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TTEC India customer solutions Pvt Ltd Ahmedabad | Chat associate III | Currently working | 27000
Previous Employer 1 | IMS People pvt Ltd | Team leader | May 2020 | 29000
Previous Employer 2 | TTEC India customer solutions Pvt Ltd | Chat associate III | October 2019 | 26500

If Selected, how much time do you need to join? | Minimum 40-45 days
Please briefly describe your work experience specifically in training? | Currently as a Chat associate Level III, training new hires on soft skills and product training. Conducting on job training, coaching sessions, certification of new hires
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my entire tennure, I have handled more than five training batches and two operation teams. If I have talk about difficult situation I have ever handled then I have one incident in my mind where I had just completed product training and mock chat sessions of new hires batch, Team was about to start processing live chats but one of competitor partner was not able to support client due to natural calamity. Client was expecting support from our end but we were not completely ready for handling two customers at a time ( Push two chats), it was tough call for entire leadership to take decision to tackle this situation. I passed some suggestions to client that we can create temporary portal on help pages where we can  provide resolutions to ongoing issues in detailed manner so customer can avoid the chat and also in the meantime we can guide and train new hires batch for push two chats without our scores and targets getting impacted due to this challenge. Client agreed on this and ask us for content to be displayed on site. Operations team asked me to create content, I created majority of content within 24 hours span and provided to client. Simultaneously, talked to new hires, explained this unusual situation, suggested them how cab we support client on this, happily team was convinced to put extra efforts so we can provide support client. Within span of two days we created entire strategy and was ready to support client. This was one of tough situation I have handled during my tennure.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If customer is contacting you regarding any issue;  you are greeting them, asking about issues they are facing, you are providing resolution and at the end customers issue is getting resolved. This is simple example of good customer service but if I have to talk about great customer service then I would say staring from greeting to closure of conversation if you are polite enough, courteous, if you are taking ownership of issue they are facing and if your words are assuring for customer then customer will feel more relaxed and confident so this is an example of great customer service.

What according to you makes you a good candidate for this position?

Good understanding of customer service industry.
Command over language
Ability to drive team
Leadership quality
Strategic thinking and planning

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |